Description

Ich habe gerade mit Henning gesessen. Wir haben festgestellt, dass das General Tab fast immer leer ist. Das wird sich in Zukunft
ein bischen andern, da wir auch einige Distributiondaten bekommen werden, aber weiterhin wird es viele leere General Seiten
geben. Daher die Frage, ob es fiir "General" nicht méglich wéare, wie fir einige andere Kategorien auch, diese auszublenden, wenn
keine Informationen vorliegen. Henning findet diese Idee sehr gut.

Grundsétzlich werden wir (wie im dev-Portal bereits geschehen) das Starttab auf "Synonymy" umstellen, das macht es schon ein
bischen besser.

Andreas M.

Klar das ist eine Gute idee.

Andreas K.

Related issues:
Related to EDIT - bug #8493: hide taxon page general tab TOC block if empty In Progress

History

#1 - 03/27/2014 10:05 AM - Andreas Kohlbecker

default tab is synonymy for all portals

#2 - 06/11/2021 02:24 PM - Andreas Miiller
- Description updated
- Status changed from New to Feedback

- Assignee changed from Wolf-Henning Kusber to Andreas Kohlbecker

Should we keep this ticket and move it elsewhere or close it?

#3 - 06/15/2021 01:42 PM - Andreas Kohlbecker
- Status changed from Feedback to Rejected

- Target version deleted (Alga Terra Migration)

the synonymy can be placed on the general tab, so this ticket is no longer relevant

#4 - 06/16/2021 05:21 PM - Andreas Miiller
- Status changed from Rejected to Feedback

- Target version set to Alga Terra Migration

Andreas Kohlbecker wrote:

the synonymy can be placed on the general tab, so this ticket is no longer relevant

This was not exactly the issue of this ticket. This ticket is about: if a portal wants to have tabs in general is it possible not to show certain tabs in case
there is no data for this tab.

E.g. http://portal.cybertaxonomy.org/algaterra-new/cdm_dataportal/taxon/4d188dc1-8a5e-4d17-9b01-0c6fc2d26ef5 is a portal using tabs but on
"general" there should be shown no data as no data is available (the specimen data shown there should not be shown there anyway). So in this case
no "general" tab should be shown.

| think this is still an issue as many portals using tabs do have some taxon pages showing no data on general.
Should we move this ticket to unassigned for now?
#5 - 06/16/2021 05:21 PM - Andreas Miiller

- Subject changed from Don't schow empty General Tab to Don't show empty General Tab

- Description updated

#6 - 02/22/2022 11:05 AM - Andreas Miiller

- Status changed from Feedback to Discussed

- Assignee changed from Andreas Kohlbecker to Andreas Miller

- Target version changed from Alga Terra Migration to Unassigned CDM tickets

- Private changed from Yes to No
This ticket is still relevant in non-AlgaTerra context

#7 - 02/22/2022 03:52 PM - Andreas Miiller
- Related to bug #8493: hide taxon page general tab TOC block if empty added
